MediaWiki:Common.css: відмінності між версіями

Матеріал з Rozum Framework
Немає опису редагування
Мітка: Ручний відкіт
Немає опису редагування
Рядок 1: Рядок 1:
#mw-content-text h5 {
#mw-content-text h5, blockquote {
   padding: .5em 1em .5em 30%;
   padding: .5em 1em .5em 30%;
   display: block;
   display: block;

Версія за 13:45, 14 грудня 2025

#mw-content-text h5, blockquote {
   padding: .5em 1em .5em 30%;
   display: block;
   text-align: right;
   font-size: var(--font-size-medium);
   background: #eee;
   border-radius: .7em;
   font-weight: normal;
}